const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const equipmentSchema = new Schema(
  {
    id: {
      type: String,
    },
    Name: {
      type: String,
    },
	Category: {
      type: String,
    },
	
  },
  { timestamps: true }
);

module.exports = mongoose.model("Equipments", equipmentSchema);
